For the complete documentation index, see llms.txt. This page is also available as Markdown.

W02111048, W02111030

Fills basic data for KYC sort=W02111048|W02111030.

'W02111048' or 'W02111030' sort of KYC

Request Body

{
  "areaCode": "+48",
  "phone": "882613981",
  "email": "john.doe@example.com",
  "firstName": "John",
  "lastName": "Doe",
  "birthDate": "1990-05-15",
  "nationality": "PL",
  "country": "PL",
  "addressLine": "123 Main Street Apt 4B",
  "postalCode": "10001",
  "gender": "M",
  "documentType": "PASSPORT",
  "documentNumber": "A12345678",
  "documentIssueDate": "2025-03-20",
  "idNoExpiryDate": "2035-03-19"
}

areaCode

string

yes

+44

Phone Country Calling Code. length[2...5]

phone

string

yes

length[5...20]

Mobile phone number

firstName

String

yes

length[2...32]

Only English characters are supported.

lastName

String

yes

length[2...32]

Only English characters are supported.

gender

String

yes

M: male F: female

Gender

birthDate

String

yes

yyyy-MM-dd

Birthday

nationality

String

yes

ISO 3166-1 alpha-2

nationality

country

String

yes

ISO 3166-1 alpha-2

Country of Residence

addressLine

String

yes

length[2...40]. Can only contain letters, numbers, hyphens and spaces. regex: ^[A-Za-z0-9- ]+$

Residential Address.

city

string

yes

City

postalCode

string

yes

length[4...10]. regex: ^[a-zA-Z0-9]{1,15}$

Postal Code.

email

string

yes

length[5...50]

Email. Receive verification code.

documentType

string

yes

PASSPORT: Passport DLN: Driver's license GOVERNMENT_ISSUED_ID_CARD: ID Card

Id type.

documentNumber

string

yes

length[2...50]

Id number

documentIssueDate

string

yes

yyyy-MM-dd

ID document issuance date.

idNoExpiryDate

string

yes

yyyy-MM-dd

ID document expiration date

Last updated